Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::views::repeat_fn Struct Reference

## Synopsis of methods
constexpr repeat_fn | repeat {}

## Public Member Functions
template<typename Val >
repeat_view< Val > | operator() (Val value) const

## Member Function Documentation

## ◆ operator()()

template<typename Val >

repeat_view<Val> ranges::views::repeat_fn::operator() | ( | Val | value | ) | const

Precondition
  requires `copy_constructible<Val>`